Subject: Re: bug#12834: 24.3.50; OS X selecting a font can lock Emacs

From: Jan Djärv <[email-masked]>
Date: Sun, 18 Nov 2012 16:15:59 +0100

Hello.

17 nov 2012 kl. 21:37 skrev Ivan Andrus <[email-masked]>:

> Well it went from being 100% reproducible to only about 10%.  Although I haven't tested it exhaustively, it seems to only be a problem when I type in some ridiculously large font size e.g. 7000.  So I think it's probably not really an issue.
> 

On my system a size of 7000 would not fit a whole character in an emacs frame even if it was fullscreen.  I suspect the display engine might have some problem with that.  Anyways, thatnks for testing.

	Jan D.